Subject: How Do I Download Attachments?

From: "D. Green" <[email-masked]>
Date: Wed, 6 Mar 1996 22:53:36 -0500 (EST)

I am using Pine 3.91 with the Zmodem communications program. My system is
MAC. When someone sends me attachments, other than plain text (e.g., MS
Word), Pine just lists them. It won't allow the attachments to be viewed
("V" command). After using the "S" comand, nothing was sent to my computer.

I need to somehow to save or transfer the attachments to my MAC so they
are usable. Please, give me explicit instructions, as I am not experienced
either with ZModem or UNIX. I am familiar with changing Pine setup
configuration, however. 

Thanks, Dan